Project

General

Profile

Actions

Bug #738

closed

Installation of OpenOffice 3.10 shows error

Added by Andrey Sazonov almost 11 years ago. Updated over 10 years ago.

Status:
Closed
Priority:
Low
Assignee:
-
Category:
-
Target version:
-
Start date:
2011-02-17
Due date:
% Done:

0%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage

Description

Using Package Manager, after installation package shows error (although package manager writes installation successful).

Error details:
Traceback (most recent call last):
File "/usr/lib/python2.6/vendor-packages/pkg/gui/installupdate.py", line 585, in __on_cancelcreateplan_clicked
if self.api_o.can_be_canceled() and self.operations_done_ex == False:
AttributeError: 'InstallUpdate' object has no attribute 'api_o'

List of configured publishers:
P O openindiana.org (http://pkg.openindiana.org/dev/)
E O opensolaris.org (http://pkg.openindiana.org/legacy/)

pkg version:
def0057774b7+

However OpenOffice installed correctly at first glance.


Files

OpenOfficeInstallFail.JPG (118 KB) OpenOfficeInstallFail.JPG Andrey Sazonov, 2011-02-17 07:38 AM
Actions #2

Updated by Julian Wiesener over 10 years ago

  • Status changed from New to Closed
  • Difficulty set to Medium
  • Tags set to needs-triage

openoffice is currently not part of oi, the package from legacy can't be installed.

pkg:,5.11-0.111:20090518T062712Z

Actions

Also available in: Atom PDF